<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="NewAppointmentViewController" customModule="QatarDrivingSchools" customModuleProvider="target">
            <connections>
                <outlet property="activityIndicator" destination="V2u-kr-5gW" id="XFH-7O-7xO"/>
                <outlet property="buttonCancel" destination="GQ3-Wu-OPs" id="YTh-Dz-8ZK"/>
                <outlet property="buttonSave" destination="sy7-Sm-x0H" id="R0W-QI-R9i"/>
                <outlet property="labelTitle" destination="KU0-Qg-vQA" id="rts-I1-kVH"/>
                <outlet property="tableView" destination="SyF-SO-1mH" id="5kC-NO-Tmj"/>
                <outlet property="view" destination="V84-pR-w8g" id="8E3-gA-6VH"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="V84-pR-w8g">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="header_bg" translatesAutoresizingMaskIntoConstraints="NO" id="T2S-gH-w88">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="132"/>
                </imageView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="JDG-7h-wA4">
                    <rect key="frame" x="10" y="44" width="44" height="44"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="44" id="9Rh-Ma-dD9"/>
                        <constraint firstAttribute="height" constant="44" id="TMz-xL-BEp"/>
                    </constraints>
                    <state key="normal" image="back_white_ic"/>
                    <connections>
                        <action selector="buttonBackTouchUpInside:" destination="-1" eventType="touchUpInside" id="xHc-1x-jvc"/>
                    </connections>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="KU0-Qg-vQA">
                    <rect key="frame" x="186.5" y="56" width="41.5" height="20.5"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="l69-Es-cSC" customClass="DesignableView" customModule="QatarDrivingSchools" customModuleProvider="target">
                    <rect key="frame" x="0.0" y="88" width="414" height="774"/>
                    <subviews>
                        <tableView clipsSubviews="YES" contentMode="scaleToFill" bounces="NO" bouncesZoom="NO" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="SyF-SO-1mH">
                            <rect key="frame" x="0.0" y="5" width="414" height="709"/>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        </tableView>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="H0E-Ei-CtK">
                            <rect key="frame" x="0.0" y="714" width="414" height="50"/>
                            <subviews>
                                <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="16D-Uj-xVa">
                                    <rect key="frame" x="10" y="5" width="394" height="45"/>
                                    <subviews>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="GQ3-Wu-OPs" customClass="RoundButton" customModule="QatarDrivingSchools" customModuleProvider="target">
                                            <rect key="frame" x="0.0" y="0.0" width="192" height="45"/>
                                            <state key="normal" title="Cancel"/>
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                                    <real key="value" value="1"/>
                                                </userDefinedRuntimeAttribute>
                                                <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                                    <color key="value" name="AccentColor"/>
                                                </userDefinedRuntimeAttribute>
                                                <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                    <real key="value" value="5"/>
                                                </userDefinedRuntimeAttribute>
                                            </userDefinedRuntimeAttributes>
                                            <connections>
                                                <action selector="buttonCancelTouchUpInside:" destination="-1" eventType="touchUpInside" id="kh9-Oz-7V9"/>
                                            </connections>
                                        </button>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="sy7-Sm-x0H" customClass="ApplicationThemeButton" customModule="QatarDrivingSchools" customModuleProvider="target">
                                            <rect key="frame" x="202" y="0.0" width="192" height="45"/>
                                            <state key="normal" title="SAVE">
                                                <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            </state>
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                    <real key="value" value="8"/>
                                                </userDefinedRuntimeAttribute>
                                            </userDefinedRuntimeAttributes>
                                            <connections>
                                                <action selector="buttonSaveTouchUpInside:" destination="-1" eventType="touchUpInside" id="3Nh-AD-zvx"/>
                                            </connections>
                                        </button>
                                    </subviews>
                                </stackView>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="50" id="Prz-Js-UdK"/>
                                <constraint firstItem="16D-Uj-xVa" firstAttribute="top" secondItem="H0E-Ei-CtK" secondAttribute="top" constant="5" id="fIn-29-EPG"/>
                                <constraint firstItem="16D-Uj-xVa" firstAttribute="leading" secondItem="H0E-Ei-CtK" secondAttribute="leading" constant="10" id="j2L-ag-vga"/>
                                <constraint firstAttribute="bottom" secondItem="16D-Uj-xVa" secondAttribute="bottom" id="o0c-87-L7T"/>
                                <constraint firstAttribute="trailing" secondItem="16D-Uj-xVa" secondAttribute="trailing" constant="10" id="uXf-1o-lcQ"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="SyF-SO-1mH" secondAttribute="trailing" id="1uP-vG-AAI"/>
                        <constraint firstItem="H0E-Ei-CtK" firstAttribute="top" secondItem="SyF-SO-1mH" secondAttribute="bottom" id="Ebg-mF-8D1"/>
                        <constraint firstAttribute="trailing" secondItem="H0E-Ei-CtK" secondAttribute="trailing" id="Knv-Fe-aUq"/>
                        <constraint firstAttribute="bottom" secondItem="H0E-Ei-CtK" secondAttribute="bottom" constant="10" id="Qpq-on-mhm"/>
                        <constraint firstItem="SyF-SO-1mH" firstAttribute="leading" secondItem="l69-Es-cSC" secondAttribute="leading" id="h6J-qW-nTD"/>
                        <constraint firstItem="SyF-SO-1mH" firstAttribute="top" secondItem="l69-Es-cSC" secondAttribute="top" constant="5" id="ogx-Ia-dxo"/>
                        <constraint firstItem="H0E-Ei-CtK" firstAttribute="leading" secondItem="l69-Es-cSC" secondAttribute="leading" id="sKw-pL-zJB"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                            <real key="value" value="20"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
                <activityIndicatorView opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" hidesWhenStopped="YES" style="medium" translatesAutoresizingMaskIntoConstraints="NO" id="V2u-kr-5gW">
                    <rect key="frame" x="374" y="56" width="20" height="20"/>
                    <color key="color" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                </activityIndicatorView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="65k-hZ-ejx"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="T2S-gH-w88" firstAttribute="top" secondItem="V84-pR-w8g" secondAttribute="top" id="4EP-wr-ej8"/>
                <constraint firstItem="l69-Es-cSC" firstAttribute="bottom" secondItem="65k-hZ-ejx" secondAttribute="bottom" id="KXS-PO-ZoA"/>
                <constraint firstItem="l69-Es-cSC" firstAttribute="leading" secondItem="65k-hZ-ejx" secondAttribute="leading" id="OFR-Eb-mwA"/>
                <constraint firstItem="JDG-7h-wA4" firstAttribute="top" secondItem="65k-hZ-ejx" secondAttribute="top" id="RHy-Ii-3vQ"/>
                <constraint firstItem="KU0-Qg-vQA" firstAttribute="centerY" secondItem="JDG-7h-wA4" secondAttribute="centerY" id="Vwe-gc-YgF"/>
                <constraint firstItem="V2u-kr-5gW" firstAttribute="centerY" secondItem="KU0-Qg-vQA" secondAttribute="centerY" id="Wst-iF-vd2"/>
                <constraint firstItem="T2S-gH-w88" firstAttribute="bottom" secondItem="JDG-7h-wA4" secondAttribute="bottom" constant="44" id="ZuY-Ij-quV"/>
                <constraint firstItem="l69-Es-cSC" firstAttribute="top" secondItem="JDG-7h-wA4" secondAttribute="bottom" id="ayt-Id-kp7"/>
                <constraint firstItem="JDG-7h-wA4" firstAttribute="leading" secondItem="65k-hZ-ejx" secondAttribute="leading" constant="10" id="cWO-hE-hdK"/>
                <constraint firstItem="65k-hZ-ejx" firstAttribute="trailing" secondItem="V2u-kr-5gW" secondAttribute="trailing" constant="20" id="dbJ-P8-joa"/>
                <constraint firstItem="l69-Es-cSC" firstAttribute="trailing" secondItem="65k-hZ-ejx" secondAttribute="trailing" id="fAk-X7-Ywo"/>
                <constraint firstItem="T2S-gH-w88" firstAttribute="leading" secondItem="65k-hZ-ejx" secondAttribute="leading" id="jTd-of-yWt"/>
                <constraint firstItem="KU0-Qg-vQA" firstAttribute="centerX" secondItem="V84-pR-w8g" secondAttribute="centerX" id="llf-oN-6CV"/>
                <constraint firstItem="65k-hZ-ejx" firstAttribute="trailing" secondItem="T2S-gH-w88" secondAttribute="trailing" id="xun-G0-KTl"/>
            </constraints>
            <point key="canvasLocation" x="95.652173913043484" y="72.991071428571431"/>
        </view>
    </objects>
    <designables>
        <designable name="GQ3-Wu-OPs">
            <size key="intrinsicContentSize" width="48" height="30"/>
        </designable>
        <designable name="sy7-Sm-x0H">
            <size key="intrinsicContentSize" width="44" height="34"/>
        </designable>
    </designables>
    <resources>
        <image name="back_white_ic" width="19.5" height="18.5"/>
        <image name="header_bg" width="647.5" height="173"/>
        <namedColor name="AccentColor">
            <color red="0.56499999761581421" green="0.17299999296665192" blue="0.36500000953674316" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
